/* nav desktop
--------------------------------------------------------------------------------------- */
@media only screen and (min-width: 1024px) {

    .menu {
        position:relative;
        width:100%;
        background-color:#000;
        text-align:center;
    }
    
    .dropDownMenu li i {
        /*color: #d0ced8;
        font-size: 1rem;
        margin-right: 0;
        position: absolute;
        text-align: center;
        width:18px;*/
    }
    
    .dropDownMenu a {
        color: #fff;
    }
    
    .dropDownMenu li a:hover, .dropDownMenu li.act a {color:#5f94b4;}
    .dropDownMenu,
    .dropDownMenu ul {
        list-style: none;
        margin: 0px;
        /*margin: 0 0 0 13%;*/
        width:auto;
        display:table:
        padding: 0;
        font-size:1.1rem;
        font-weight:400;
    }
    
    .dropDownMenu ul {margin:0px;}
    .dropDownMenu .active ul {margin: 0px 0px 0px 10px;}   
    
    .dropDownMenu li {
        position: relative;
    }
    .dropDownMenu a {
        padding: 10px 20px;
        display: block;
        text-decoration: none; 
    }
    
    .dropDownMenu li:before {
        content:"";
        background-color:#fff;
        height:17px;
        width:1px;
        position:absolute;
        right:0px;
        top:15px;    
    }
    
    .dropDownMenu li:last-child:before {
        display:none;    
    }

    /* Level 1 Drop Down */
    .dropDownMenu > li {
        display: inline-block;
        vertical-align: top;
        margin-right:0px;
        padding-bottom:0px;
    }
    
    li.dropdown.act li a {
        color: #fff;
    }
    
    li.active a {padding:10px 20px 28px 10px;}
    
    li:last-child.active a:after {bottom:-28px;}  
    
    li.dropdown.active li a:after {display:none;}
    
    li.dropdown:hover > a,  
    li.dropdown-item.active a, li.dropdown.cur a,li.cur a, li.dropdown.act a   {color:#5f94b4;}
    li.dropdown-item.active a, li.dropdown.cur li.dropdown-item a {color:#fff;}
    
    li.dropdown li.active a {background-color:#cadde8;}

    /* Level 2 */
    .dropDownMenu ul {
        /*box-shadow: 2px 2px 15px 0 rgba(0,0,0, 0.5);*/
        font-size:16px;
        font-weight:300;
    }
    .dropDownMenu > li > ul {
        text-align: left;
        display: none;
        background: #6093b4;
        position: absolute;
        top: 100%;      
        left: 0;
        width: 240px;
        z-index:9;
        padding:0px;
    }  
    
    
    
    
li.dropdown {
-webkit-transition:all 0.3s ease-in-out 0s;
    -moz-transition:all 0.3s ease-in-out 0s;
    -o-transition:all 0.3s ease-in-out 0s;
    transition:all 0.3s ease-in-out 0s;    
}    
li.dropdown:after {
    opacity:0;
    -webkit-transition:all 0.3s ease-in-out 0s;
    -moz-transition:all 0.3s ease-in-out 0s;
    -o-transition:all 0.3s ease-in-out 0s;
    transition:all 0.3s ease-in-out 0s;
                                            
}    
    
li.dropdown:hover:after {
    content: "";
  position: absolute;
  width:30px;
  height:30px;
  background: #6093b4;
  transform: rotate(45deg); /* Prefixes... */
  top: 40px;
  left: 20px;
  box-shadow: 2px 2px 15px 0 rgba(0,0,0, 0.5);
  z-index:1;
-webkit-transition:all 0.3s ease-in-out 0s;
    -moz-transition:all 0.3s ease-in-out 0s;
    -o-transition:all 0.3s ease-in-out 0s;
    transition:all 0.3s ease-in-out 0s;
  opacity:1;
}

    
    .dropDownMenu ul a, .dropDownMenu ul .active a,
    ul li.active ul li.active a,
    ul.dropDownMenu ul li.active:last-child a,
    ul.dropDownMenu ul li.active:first-child a {
        padding:7px 10px;
        font-size:1rem;
        font-weight:400; 
    }
    ul.dropDownMenu ul li:last-child a {padding:10px;}
    ul.dropDownMenu li.active ul li {border-bottom:1px dotted #ccc;}
    ul.dropDownMenu li.active ul li a,
    ul.dropDownMenu li.active ul li:first-child a {padding:10px;}
    ul.dropDownMenu li.active ul li.active a, ul.dropDownMenu li.active ul li a:hover, ul.dropDownMenu li ul li a:hover {background-color:#cadde8;color:#fff;} 
        
}

/* nav mobile
--------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1023px) { 

a.meanmenu-reveal {
    display: none;
}

.mean-container .mean-bar {
    float: left;
    width: 100%;
    position: relative;  
    min-height: 100px;
    z-index: 999;
}

.mean-container .mean-nav {
    float: left;
    width: 100%;
    background: #fff;
    margin-top:100px;
}

.mean-container .mean-nav ul {
    padding: 0;
    margin: 0;
    width: 100%;
    list-style-type: none;
}

.mean-container .mean-nav ul li {
    position: relative;
    float: left;
    width: 100%;
}

.mean-container .mean-nav ul li a {
    display: block;
    float: left;
    width: 90%;
    padding: 1em 5%;
    margin: 0;
    text-align: left;
    color: #fff;
    border-top: 1px solid #383838;
    border-top: 1px solid rgba(255,255,255,0.5);
    text-decoration: none;    
}

.mean-container .mean-nav ul li li a {
    width: 80%;
    padding: 1em 10%;
    border-top: 1px solid #f1f1f1;
    border-top: 1px solid rgba(255,255,255,0.25);
    opacity: 0.75;
    filter: alpha(opacity=75);
    text-shadow: none !important;
    visibility: visible;
}

.mean-container .mean-nav ul li.mean-last a {
    border-bottom: none;
    margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
    width: 70%;
    padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
    width: 60%;
    padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
    width: 50%;
    padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
    background: #252525;
    background: rgba(255,255,255,0.1);
}

.mean-container .mean-nav ul li a.mean-expand {
    margin-top: 1px;
    width: 18px;
    height: auto;
    padding: 14px 14px 15px 14px !important;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
    font-weight: 700;
    background: rgba(255,255,255,0.1);
    border: none !important;
    border-left: 1px solid rgba(255,255,255,0.4) !important;
    border-bottom: 1px solid rgba(255,255,255,0.2) !important;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
    background: rgba(255,255,255,0.5);
}

.mean-container .mean-push {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    clear: both;
}

.mean-nav .wrapper {
    width: 100%;
    padding: 0;
    margin: 0;
}

.mean-container .mean-bar, .mean-container .mean-bar * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.mean-remove {
    display: none !important;
}

.mean-nav ul, .mean-nav ul li {
    display:block;
    background-color:#6093b4; 
}

.mean-nav ul ul {
   position:static;
   width:auto;
   display:block;
}
.mean-nav ul li:hover > ul {
    display: block;
} 

/* Icon 4 */

.mean-container .meanmenu-reveal {
  width: 30px;
  height: 30px;
  position: absolute;
  right:5% !important;
  margin: 50px auto 0px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  display:block; 
  z-index:1001;  
}

.mean-container .meanmenu-reveal span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #6093b4;
  border-radius: 0px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

.mean-container .meanmenu-reveal span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

.mean-container .meanmenu-reveal span:nth-child(2) {
  top: 8px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

.mean-container .meanmenu-reveal span:nth-child(3) {
  top: 16px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

.mean-container .meanmenu-reveal.meanclose span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -3px;
  left: 5px;
}

.mean-container .meanmenu-reveal.meanclose span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

.mean-container .meanmenu-reveal.meanclose span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 18px;
  left: 5px;
} 

}
